@media screen and (min-width:1440px) {
	.sp-only {
	display: none;
	}
}

@media screen and (max-width:1366px) {
   .hdr__logo {
		margin: 0 auto;
		display: block;
	}

	.hdr__navi {
		justify-content: end;
		margin: 0 auto;
	}

	header {
		height: 90px;
		background-color: #fff;
	}

	.hdr__navi-phone {
		margin: 0 0 0 10px;line-height: 0.5;
	}
}

@media screen and (max-width:1349px) {		
}

@media screen and (max-width:1024px) {	
	.hdr__layout {
		margin: 0 auto;
		height: 80px;
	}

	.hdr__logo {
		margin: 0 auto;
	}
	
	.introduction-example-item.am-col8 {
		margin: 0 10px;
	}
	
	.hdr__navi-menu li a {
		padding: 5px 6px;
	}

	header {
		padding: 10px 0;
		overflow: hidden;
		height: 70px;
	}

	.hdr__navi-menu {
		width: 500px;
		flex-wrap: wrap;
	}
	
	.bnr__ov {
		left: 30px;
		transform: unset;
		top: 40%;
	}
	
	.bnr__ov-img {
		top: 16%;
		right: 5%;
	}
	
	.ftr__social-media.am-flex {
		width: unset;
		justify-self: unset;
	}
	
	.cont-1200 {
		margin: 0 10px;
	}
	
	.hdr__navi-phone {
		display: none;
	}
	
	.cont-1040 {
		margin: 0 10px;
	}
	
	.hdr__navi {
		height: unset;
	}
	
	.column-cont {
		margin: 0 10px;
	}
	
	.sect-cont {
		padding: 80px 10px;
	}
}

@media screen and (max-width:991px) {
	header {
		padding: 10px 0;
		height: 70px;
	}
	
	.bnr__ov {
		left: 30px;		
	}
	
	.am-col-auto.hdr__navi.am-flex {
		text-align: center;
		margin: 0;
	}

	header .hdr__navi-button {
		margin: 5px auto 0 auto;
		width: 150px;
	}
	
	.hdr__navi-button, .trimmingsalon__button {
		padding: 6px;
	}

	ul.hdr__navi-menu {
 		margin: 20px 0;
	}
	
	.hdr__logo {
        margin: 0;
		width: 200px;
    }
	
	.why-adult-dogs__cont-item {
		width: calc(90% / 2 - 30px);
		margin: 0 30px 30px 0;
	}

	.why-adult-dogs__cont {
		flex-wrap: wrap;
		justify-content: center;
	}

	.why-adult-dogs__cont-item:nth-child(2n) {
		margin: 0 0 30px 0;
	}

	.blog__cont {
		justify-content: center;
	}

	.blog__cont-item:last-child {
		margin: 0;
	}

	.how-it-works__cont-item {
		width: calc(100% / 2 - 30px);
		margin: 0 30px 30px 0;
	}

	.how-it-works__cont {
		flex-wrap: wrap;
	}

	.how-it-works__cont-item:nth-child(2n) {
		margin: 0 0 30px 0;
	}

	.for-their-future__cont-image {
		width: calc(100% - 500px);
	}

	.for-their-future__image-cont {
		width: unset;
		display: block;
	}

	.for-their-future__desc-logo {
		width: 100%;
		margin: 0;
	}

	.for-their-future__desc-text {
		width: 100%;
	}

	.about-the-breeder__cont-image {
		width: calc(50% - 80px);
	}

	.about-the-breeder__content-subtitle {
		margin: 0;
	}
	
	.hdr__navi-menu-button {
		height: 40px;
		align-self: center;
	}
	
	.hdr__navi {
        height: unset;
        width: calc(100% - 200px);
    }
	
	.meet-them__cont-item {
		width: calc(95% / 2 - 30px);
		margin: 0 30px 30px 0;
	}

	.meet-them__cont {
		flex-wrap: wrap;
		justify-content: center;
	}

	.meet-them__cont-item:nth-child(2n) {
		margin: 0 0 30px 0;
	}

	.about-the-breeder__cont-content {
		width: 50%;
	}

	.meet-them__subcont-desc {
		width: 50%;
	}
	
	.blog-item {
		width: 100%;
		margin: 0 0 30px;
	}

	.column__container {
		justify-content: center;
	}
}

@media screen and (max-width: 768px) {
	header {
        height: 100px;
    }
	
	header .hdr__navi-button {
        margin: 5px auto 0 auto;
        width: 160px;
    }
}

@media screen and (max-width: 767px) {
	.sp-only {
		display: inline;
	}
	
	.af-topgap {
		height: 100px;
	}
	
	.hdr__menu-btn {
		display: block;
	}
	
	header {
		position: fixed;
		z-index: 5;
		width: 100%;
		top: 0;
		left: 0;
		border-bottom: 1px solid #163a6e;
		height: 80px;
		transition: 0.5s ease;
	}
	
	header .am-container {
		width: 100%;
	}

	.hdr__logo > a {
		display: block;
		position: absolute;
		top: 45px;
		width: calc(45% - 40px);
		text-align: left;
		transform: translateY(-50%);
		padding: 0 0 0 20px;
	}

	.hdr__logo img {
		width: auto;
		height: 50px;
	}

	.hdr__layout {
		display: block;
		height: auto;
		width: 100%;
		position: relative;
	}

	.hdr__logo {
		text-align: center;
		margin: 0;
	}
	
	.hdr__navi {
		overflow: hidden;
		transition: max-height 0.5s linear;
		flex-wrap: wrap;
		height: auto;
	}

	.hdr__navi-cont {
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: stretch;
		justify-content: space-between;
		min-height: max(710px, calc(100vh - 125px));
	}

	.hdr__navi-menu {
		position: relative;
		margin: 0;
		width: calc(100% - 1px);
	}

	.hdr__navi-menu-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}

	ul.hdr__navi-menu {
		display: block;
		position: relative;
		z-index: 2;
		margin: 60vw 0 20px;
	}

	.hdr__navi-menu li,
	.hdr__navi-menu li:last-child {
		border-width: 0 0 1px;
	}
	
	.hdr__navi-menu li:first-child {
		border-width: 1px 0;
	}
	
/* 	.hdr__navi-menu li:last-child {
		border: solid #FFF;
		border-width: 1px 0;
	} */

	.hdr__navi-menu li a,
	.hdr__navi-menu li:last-child a {
		padding: 15px 0;
		color: #D57190;
		font-weight: 400;
		width: 100%;
		text-align: center;
		font-size: 20px;
	}
	
/* 	.hdr__navi-menu li:last-child a {
		border-bottom: 1px solid #333;
	} */

	.hdr__navi-btn-cont .hdr__navi-btn:last-child,
	.hdr__navi-btn-cont .hdr__navi-btn:first-child {
		border-radius: 25px;
		display: block;
		margin: 50px auto 10px;
		font-size: 16px;
	}
	
	.hdr__navi-lang {
		position: absolute;
		top: 60px;
		transform: translateY(-50%);
		right: 80px;
	}

	.hdr__navi-btn-cont .hdr__navi-btn:last-child {
		margin: 0 auto;
	}

	.hdr__navi-btn-cont {
		text-align: center;
	}
	
	.hdr__menu--show .hdr__menu-btn-icon>span {
		opacity: 0;
	}

	.hdr__menu--show .hdr__menu-btn-icon::before {
		transform: translateY(9px) rotate(225deg);
	}

	.hdr__menu--show .hdr__menu-btn-icon::after {
		transform: translateY(-9px) rotate(-225deg);
	}

	.hdr__menu--show .hdr__navi {
		padding: 0 0 20px;
		width: unset;
	}
	
	.bnr__cont video {
		height: 400px;
		object-fit: cover;
		margin: 0;
	}

	.bnr__ov {
		top: 30%;
		margin: 0 10px;
		left: 0;
	}

	.bnr__txt2 {
		font-size: 24px;
		display: block;
		line-height: 1.5;
		text-shadow: 2px 2px 2px #fff;
	}

	.bnr__txt1 {
		font-size: 20px;
		line-height: 1.5;
		text-shadow: 2px 2px 2px #fff;
	}
	
	.br-pc {
		display: block;
	}
	
	.introduction__cont-item {
		width: calc(100% / 2 - 20px);
		margin: 0 20px 20px 0;
	}

	.introduction__cont {
		flex-wrap: wrap;
	}

	.introduction__cont-item:nth-child(2n) {
		margin: 0 0 20px 0;
	}

	.title-jp {
		font-size: 32px;
	}
	
	.fs-24 {
		font-size: 24px;
	}
	
	.our-promise__cont {
		flex-wrap: wrap;
	}

	.our-promise__cont-item {
		width: 100%;
		margin: 0 0 30px;
	}
	
	.meet-them__cont-item {
		width: 100%;
		margin: 0 30px 30px;
        border-radius: 20px;
	}

	.meet-them__subcont {
		flex-wrap: wrap;
	}

	.meet-them__subcont-desc {
		width: 100%;
        margin: 0 auto 20px auto;
        max-width: 236px;
        font-size: 18px;
	}
	
	.why-adult-dogs__cont-item {
		width: 254px;
		margin: 0 auto 30px;
	}
	
	.blog__cont {
		flex-wrap: wrap;
	}

	.blog__cont-item {
		margin: 0 0 30px;
	}

	.transparent-pricing__item-desc {
		font-size: 20px;
		width: 60%;
	}
	
	.transparent-pricing__cont-desc2 {
		display: flex;
	}

	.transparent-pricing__cont-desc2 span {
		text-align: left;
	}
	
	.from-new-families__item {
		width: 100%;
		margin: 0 0 20px;
	}

	.from-new-families__cont {
		flex-wrap: wrap;
	}

	.from-new-families__item-pix {
		height: 100%;
	}
	
	.for-their-future__cont-image {
		width: 100%;
	}

	.for-their-future__cont {
		flex-wrap: wrap;
	}

	.for-their-future__cont-content {
		max-width: 100%;
		order: 2;
		margin: 20px 0 0;
	}

	.for-their-future__desc-logo {
		text-align: center;
	}
	
	 .faq-item_q > h5 {
        padding: 0 5px;
        flex: unset;
        width: calc(100% - 70px);
    }
	
	.contact-details__button {
		flex-wrap: wrap;
		margin: 30px 0 0;
	}

	.sl-button3 {
		margin: 0 20px 30px;
	}

	.sl-button.sl-button4 {
		max-width: 182px;
	}

	.ftr__cont {
		flex-wrap: wrap;
	}

	.ftr__cont-details {
		margin: 0 auto;
	}

	.ftr__cont-logo {
		text-align: center;
	}

	.ftr__cont-sns {
		justify-content: center;
	}
	
	.ftr__logo-cont {
		flex-wrap: wrap;
	}

	.ftr__cont1 {
		margin: 0 auto 30px auto;
		width: 200px;
	}

	.ftr__cont1.last-child {
		margin: 0 auto;
	}
	
	.br-sp {
		display: none;
	}
	
	.pc-only {
		display: none;
	}
	
	.sl-button {
		width: 100%;
	}
	
	.hdr__button {
		flex-wrap: wrap;
	}

	.sl-button1 {
		margin: 0 0 20px;
		text-align: center;
		display: block;
		width: calc(80% - 20px);
        margin: 0 auto 20px;
	}
	
	#meet-them .sl-button1 {
		width: calc(92% - 20px);
	}
	
	.sl-button2 {
		text-align: center;
		display: block;
		width: calc(80% - 20px);
        margin: 0 auto 20px;
	}
	
	.disp-inline-flex {
		display: none;
	}
	
	.reality__cont-content {
		width: 100%;
		margin: 0;
	}
	
	.fs-12 { 
		font-size: 12px;
	}
	
	.about-the-breeder__cont-image {
		width: calc(50% - 20px);
		margin: 0 20px 0 0;
	}

	.about-the-breeder__cont-image img {
		height: 220px;
        object-fit: cover;
        margin: 0 10px 0 0;
        width: calc(100% - 10px);
	}
	
	.lh-150 {
		line-height: 150%;
	}
	
	.disp-flex {
		display: flex;
	}
	
	.hdr__logo a {
		font-size: 16px;
	}
	
	.hdr__logo-small {
		font-size: 9px;
		margin: 0;
	}
	
	.hdr__navi-menu-button {
		margin: 0 auto;
	}
	
	.meet-them__cont-item:nth-child(2n) {
		margin: 0 30px 30px 30px;
		border-radius: 20px;
    }
	
	.blog__item-image {
		max-width: unset;
	}

	.blog__item-content {
		padding: 15px;
		margin: 20px 0 0;
	}
	
	.how-it-works__main-cont {
		overflow: auto;
		width: 100%;
	}

	.how-it-works__cont {
		width: 1200px;
		flex-wrap: unset;
	}

	.how-it-works__cont-item:nth-child(2n) {
		margin: 0 30px 30px 0;
	}
	
	#sect-banner .bnr__pix > img {
		height: 500px;
		object-position: 72% 70%;
	}
	
	.am-anchor {
		position: relative;
	}

	.am-anchor > span {
		position: absolute;
		top: -80px;
	}
	
	header.hdr__menu--show {
		height: 100vh;
		overflow: auto;
		background-color: #FBF3F3F2;
	}
	
	.inquiry-form__row {
		flex-wrap: wrap;
	}

	.inquiry-form__contact-col {
		width: 100%;
		margin: 0;
	}
	
	.for-their-future__image-desc {
		width: unset;
	}
	
	.column__container {
		flex-wrap: wrap;
	}

	.column__subcont {
		width: 100%;
		margin: 0;
	}

	.blog-item {
		width: calc(100% - 20px);
		margin: 0 0 30px;
		padding: 15px;
	}

	.column__subtitle {
		margin: 20px 10px;
	}

	#column-main .am-col4 {
		width: calc(100% - 20px);
		margin: 0 10px;
	}
	
	.sect-blog__cont {
		flex-wrap: wrap;
	}

	.sect-blog__post {
		width: 100%;
		margin: 0;
	}

	.sect-blog__item-cont {
		margin: 0;
	}

	#sect-blog .am-col4 {
		width: 100%;
	}

	.lower-banner__image-text {
		width: calc(100% - 20px);
		margin: 0 10px;
	}
	
	.div_banner2 .content {
		display: block;
	}

	.div_banner2 .img {
		width: 300px;
        margin: 0 auto;
        height: 300px;
        background-size: contain;
        -webkit-border-radius: 50%;
	}

	.sect-blog__post.am-col8 {
		margin: 0 10px;
	}

	.div_banner2 .all_text {
		width: 100%;
	}
	
	.pc-divider {
		display: none;
	}
	
	.sp-divider {
		display: block;
	}
	
	.bnr__ov-divider.sp-divider img {
		margin: 50px 0;
	}
}